{
    "dazn_f1": {
        "url": "https://dcf-de-livedazn.daznedge.net/dashdrm/dazn-linear-016/stream.mpd",
        "key1": "82f8e2a17dac44c0a18f660479349c59:1b144f73e6fefe91cd05f850e2b589d0",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "la_1": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP001/2.mpd/Manifest?start=LIVE&end=END&device=DASH_STB_NGRSSP_LIVE_HD",
        "key1": "98c422903bec495e8a6f79168adb4221:97ae7fe3df7e5a3b4e92618fb5a83a6c",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "la_2_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP047/2.mpd/Manifest?start=LIVE&end=END&device=DASH_STB_NGRSSP_LIVE_HD",
        "key1": "9f53d3251cf14978b42f810615f3893a:6d82bfbdf887b843c27662367ddca7ad",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "antena_3_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP002/2.mpd/Manifest?start=LIVE&end=END&device=DASH_STB_NGRSSP_LIVE_HD",
        "key1": "8237067f4b584be5a005907d0f2f85d8:667a1671bdd50ab62e28ea8bb3e54bce",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cuatro_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP048/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "34b996d03c5c4d73b9d48052cc2ce24e:394653b6fc7e012c04443747bf509ff2",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "telecinco_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP049/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "5ffad74fc164482cab0202da652d01d4:8f9e8555ae2872fc1cc6bf08d1d8904a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "la_sexta_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP003/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "ad1527c4bce44eb386053b17d38e6d17:5efeb23117cc7dee630d809cbcae0c20",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_sur_andalucia": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP125/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "a319f510c5af45c1b5542a36e4ccbe32:7211234c581e69e3f0746f23368b5e80",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mundotoro_tv": {
        "url": "https://tvup-live.secure.footprint.net/mundotoros/mundotoros.mpd",
        "key1": "{ \"keys\":[",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "antena_3": {
        "url": "https://cutv-wp21.cdn.telefonica.com/4523/vxfmt=dp/Manifest.mpd?device_profile=DASH_TV_WIDEVINE&start_time=2023-11-20T16:47:39Z&end_time=2023-11-21T16:47:39Z",
        "key1": "{\"keys\":[{\"kty\":\"oct\",\"k\":\"ti0Qlttk084JEg9LmEcvIg\",\"kid\":\"e+2VJ7YKRNyPu+mEVoJTpg\"}],\"type\":\"temporary\"}",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "dazn_laliga": {
        "url": "https://live.ll.ww.aiv-cdn.net/OTTB/dub-nitro/live/clients/dash/enc/wjgklbtvhh/out/v1/659736a1e24c40e4865a80ffd75e7de7/cenc.mpd",
        "key1": "43d1c3b25207ff38b22ccfe17d302367:7b1f85f6e81059473b114c16a25c829a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "selekt": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP231/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "2ed068c1b3254c5082e17bfd81d9b5c4:e90843add062a30c3749aefaadf18b33",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "fox": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP011/2.mpd/Manifest?start=LIVE&end=END&device=DASH_STB_NGRSSP_LIVE_HD",
        "key1": "9b70c1cfa0014bac814e396955ef4c8f:6d91dbb976489658b11220822f571756",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "warner_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP013/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "8ef80b1083b04260ac1b87e5d75de574:0bdc434d3097ca1a0f1dafbca481f253",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "axn": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP012/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "78d3801618cf40feb50b8b9929c780f6:993b92caf8fc7e17354f3bdb07e9e801",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cosmo": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP014/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "43e12ab9f8944eb19351ec6317249251:fb75d33f8eb9b92b34007fed365b4679",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "comedy_central": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP016/2.mpd/Manifest?start=LIVE&end=END&device=DASH_STB_NGRSSP_LIVE_HD",
        "key1": "7664734a83894be8987c4a40a8f6bbdf:210e029d7802bbdd87ca9dc7c2a108ae",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "calle_13": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP010/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "ea08d0f6869d45a98c2d5b195b03338e:635ebf5f2c03cbf8dfeddd41b3a1800e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "syfy": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP015/2.mpd/Manifest?start=LIVE&end=END&device=DASH_STB_NGRSSP_LIVE_HD",
        "key1": "239f03b8319f4d3098f241c1a42008b7:00ffdda1317dc89d255dad7e56bcd525",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "axn_movies": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP018/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "1e31fe1703c84a1ab5b767a21a5a54da:fa0bd8dcb967d52c56773f1352ddbdc4",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_hollywood": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP006/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "c21f44d50edb44e2b7f91aabdd884938:09a33e580104eadbdbf1a02b039c3e98",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "amc_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP007/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "f8b249199fa740409ef305b5bf55a571:f3adbe6cbe3fccf651843fc01bc109c1",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "xtrm_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP005/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "858d1430aafd4a319df9bc734d499b24:32806f4b8ebd9337b6dc51451d772c5a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "tcm_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP008/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "49e7b14b8b4d420aa96879c5a6235045:3b3b86c266f0ad354844542491ef7cfb",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "sundance_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP009/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "88ff8b4028304e13975bd55841e31c89:2cc947b98b3988569dd099c0e029b519",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "somos": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(SOMOS)/manifest.mpd",
        "key1": "2091b26bea3d495fb3f46ef99cafe686:b26af0724a50317a3009f19568179f5c",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "paramount": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP054/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "11abc5b1c5d941979ab35a0fcf1a218d:1d6c975ad75ebfef5f48b6a15830279e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "bom_cine": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP240/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "aa37ddc439b94b1482ffa9ebf7d5be6e:97694931c656b5d09c3fb3d0f4d3c9b7",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "disney_channel_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP021/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "c84c6de7f57f4c06913c01c94b2e041a:f0297d67bf451a9f8ac22867f912cf8c",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "nickelodeon_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP025/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "cd59612844fa44cab2be6255cb2e99fb:76a5d41d082671f4c56f35b0d92ffd9b",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "clan_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP060/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "4a53501698f54d33b4539e48a2d1af25:591af0898742a354bead6631ea912aaa",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "boing": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP172/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "acc9912305d34bee8ed02796534df7ce:1e6139c49982ae4a561f9740294be677",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "disney_junior": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP023/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "9aa27e456f5d4b1c86555586a3cf30f1:cd88a26100d6c159820911bc4dfdecc8",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "nick_jr": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP024/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "123f2549e70347ffb84a8f1152663c5a:58db92b0d88695f399c324f4ffbecede",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "baby_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP061/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "d20e29cf99fe4151be3310fbe50b79c4:d0b282566ce61f080f592b5330ee4fe1",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "enfamilia": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP059/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "848e0ce9be8d4d2ea62c1063759c0fe3:ceba905f9602dda0cae6d8b833839758",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "odisea_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP031/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "b430a97a11f94fdd8830c27310805b61:9b1d667c07dcce2ef881462de22f0df0",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "discovery_channel": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP028/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "4962efb0852c402aab104ec27b063e4a:f6be2236eb974cfc6ab0f00330f310f8",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_historia": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP029/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "4be8bf1be4a34ae0a73bb3aba965c230:7f4add402618c41500b631364ca98d7a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "national_geographic": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP034/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "d4a7ab40331d48a39e408e4dcb5e9527:319b2954f9ab7e525d78c7ce196cb324",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "nat_geo_wild": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP033/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "a02c5001d9164503981b8e757790fea1:167a48072c682aa87525ca87d585201a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "amc_break": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP071/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "26fbfa9b3b00438fbc18b5c54b8c9c5e:4d2db73d016d575fdc005b9985e9209f",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "buenviaje": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP078/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "3c8cb96993ff44f38abec66b3b778122:5ca89b83e2e155c8411f66e7744b2731",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_cocina": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP035/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "feb47bf77fcd422e920923d9267a41e1:4017f3656bdb1938f506a37923b52ba3",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "amc_crime": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP030/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "f3065eb3b6764996883258c68dc29b74:a88c633ac1035dd8bf52926524630c45",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_decasa": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP036/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "eacc187f843d4a42a5e2a939cfc79fce:526a8d1618201cae92ba12d675406323",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "myzen_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP076/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "dec84d137ea3473ca9a35e2e00a01828:47272eb5086472c8bd434f6e5fd5be79",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_galeria": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP070/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "e1784e75ec8c4059b4968a5f95b6fa8b:8443e46d9dc66d1c6a80155040a83d02",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mtv_espana": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP055/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "39846e74fe2a41e8b0b56fe829cbca0b:dc0b6df6bd5aab13271f8df04f03e09b",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "fdf": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP057/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "c7dd0c046565479e8fa6fd1862b56234:6a6ba192e33df8d6df2c18e91fa4874f",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "neox": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP019/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "e52afa5b327547a6ad81329444dcb1cf:8590e89ea49002bb5a5e6989ee57d13a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "nova": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP020/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "1b5e8e1a1f9f4f588b48ddbd11daaf97:b4ea9c044dcfcc0a577ec896984d621e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "divinity": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP056/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "b05a99ea338b40c3936aabf1e5b55a2e:6b16c4828bff671621217b1b6d5bcf87",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mega": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP004/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "6e357e86dea1486db88cbec3393b069c:084f2847f0aea5c388c83bb2b7302a49",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "13_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP127/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "eaf3fea635e74b459a4487764be839f8:414df07be433672484ad33f7982eef82",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "energy": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP074/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "80a1352931b84dd2b7e18a2274831c1e:5e1cb0a705be116e68530a555bd19eda",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "atreseries": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP137/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "a5ff2cd41a31414ab947f7f99dd5a815:9d910f419319affe8dfe9099328d6eea",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "be_mad": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP138/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "80fd975ce28f4bd58036ed39b1dbaced:25b03d0e6a8e452cf9a48c135f4f4d73",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "dmax": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP073/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "76eac17ef5014ff7a4879c18dc577803:5e099f092f42254c9ec4312d54ee344e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "dkiss": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP128/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "cb7b20b258584adfb3477ae648d27298:b150a0d422de2be5a6f2887d91db9c3c",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "ten": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP129/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "ad9b331f4d404526a25f95b20ba0649e:0df1980a2f782d8b992c39356f9c54fe",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mtv_90s": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(MTVROCKS)/manifest.mpd",
        "key1": "80842567ed5043a49f467658152e2e90:18b42d5637eae8c1624ff2edd79a95e1",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mtv_hits": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(MTVHITS)/manifest.mpd",
        "key1": "d14984c71567454fba90986059405d6a:e1231ad7810348b1fb63c061d5528ce7",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "nick_music": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(MTVMUSIC)/manifest.mpd",
        "key1": "1a5cdb5dea2f4231a529c70d5e8b1a3e:0389314adfc7cde3d6f08a745711ef81",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mtv_00s": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(VH1)/manifest.mpd",
        "key1": "b382e828a19a400fa0e9b213df26997c:d0f48873cfd9c0546058eb5d47ef8f5c",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "mtv_80s": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(VH1CLASSIC)/manifest.mpd",
        "key1": "1eb822c8cc934517a6796870ae27e7ca:e64ba70d84def6559fc180744bab09b5",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "24_horas": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP041/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "3fc933ded33b423eaceeb961ac3e230b:15ed054c21608fbdf83bd471b29abd66",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "el_toro_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP111/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "9515482080d741e69df897ff4636a3bf:d6bbf6c7e0cc2ffe1bafe2dab26fd167",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "euronews": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE%24CUP040/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "6d75b16e962346d8b94ae46f199e5cf1:5adff17ec3ff07a3eebe28edf919b50e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cnn_int": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP090/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "2d208de7ffc347f49816c808e8b74ea9:6ade99944fefe73250b23eb3c257bdef",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cnbc": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP089/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "3f6b213bbe534d868aa2f1c6a8e3b16a:fe09e04a8234f3010f2edc40758eba7e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "bloomberg": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP088/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "34d2208d9e274272b74ecf7bf9fbe546:2461ac7e0be628873f11c08e71c353c8",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "bbc_world_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP091/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "b73140f5cd98464999601c1d18b639f5:a2a6711b9c516047635e7a086485c1a6",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "al_jazeera": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP092/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "e87e4ac6de774f54982ecfed5fa70035:e833708ad8abd5f5c9f70a15e9ba4c89",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cgtn_espanol": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP085/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "ce6ccef1f2844745b30ce5f5d7b428b7:0af22c07edf19ee6fe3f99226350e931",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "france_24_hd": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP087/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "51c53f5de8064490a9736406357c2448:8829505c8beaf8d97ca3779a8eef2de5",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "canal_parlamento": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP093/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "99bc05e24b5c430a9b47df3f849bca54:e5309d16ea09acd20b1517079ead92d4",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "ewtn": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP094/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "ef529d8f2c1b41fdb22620f94046e8d5:dfd52cb9b1ae5e47d10565754e985a32",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "eurosport_1": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP063/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "658f65f3f21647b5a9a8999b8602d60f:4526fcc479cc523f6fe8a445857499b6",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "eurosport_2": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(EUROSPORT2)/manifest.mpd",
        "key1": "dc147d4a79d9494ead0b4a4aab0bd0e3:419a704799be9deae39fa267fd41a460",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "teledeporte": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP065/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "7d40d5c008524e2d8a11d28e4901e525:e24d74ac61b65ee9a0eb9a7102aff7c9",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "extreme_channel": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(EXTRSPORTS)/manifest.mpd",
        "key1": "6c99595107314347a0645bd14a84f2fe:0a5b31e7635767372ea48c8e5c04df74",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cazavision": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(CAZAVISION)/manifest.mpd",
        "key1": "4548cde183064e8e8e8e10d587cba7c7:ad8add4d0b6064aa41929f02ffda98ac",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "iberalia": {
        "url": "https://ott.zapitv.com/live/eds_c2/iberalia/dash_live_enc/iberalia.mpd",
        "key1": "3c91a4e9ccc6f6f253fc9d7c57850aa9:c88cd0613ffed9721c0616583cb917d8",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "gol_play": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP156/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "483b104a65a7461a9062b63ae6bb5b6b:048fd4b8e67808b56c6fbde51e024200",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "real_madrid_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP145/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "6d070ca808b441d7974c8cb93866c234:597e27bd13f2f42dcbd9bb03c0d7b590",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "betis_tv": {
        "url": "https://streamer.zapitv.com/betis/index.mpd",
        "key1": "6d070ca808b441d7974c8cb93866c234:597e27bd13f2f42dcbd9bb03c0d7b590",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "sevilla_fc_tv": {
        "url": "https://streamer.zapitv.com/sevillafc/index.mpd",
        "key1": "6d070ca808b441d7974c8cb93866c234:597e27bd13f2f42dcbd9bb03c0d7b590",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "laliga_tv_hypermotion": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP227/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "5f95567a688a44e19096930d08ee15e8:264bda98265b4f43740b7f05c5e8f89e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "laliga_tv_2_hypermotion": {
        "url": "https://tvup-gra-livegeo.secure2.footprint.net/laligasmartbank2/laligasmartbank2.mpd",
        "key1": "{\"d6905b365a0752e3b16fdea51cdbe96b\":\"ab87da14e353e11b68c95c73aee1a190\",\"c4783087fee05d209ffb5fe2d18a3a3d\":\"fbbe9423be6d0c3517e00448f00c5da3\",\"e34b50ce8527529fb01b11142f8d373e\":\"1704a7f8e82eb08293de9c2aeafdaf62\"}",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "laliga_tv_3_hypermotion": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP229/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "16c43cb8782c4bb09cde6c94b50014f0:a5db348840dc7629b91fc9c220e537d5",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "surf_channel": {
        "url": "https://ott.zapitv.com/live/eds_c2/surf_channel/dash_live_enc/surf_channel.mpd",
        "key1": "4f59b4aefec579d0e2e27acb881b042a:c9d80a33d090b8b31098b78e0a663cda",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "dark": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP193/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "5c222683ce3b4717b5d11c75e2b6de7b:8abcd04a612646374180e577d9e80363",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "el_trece_internacional": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP116/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "340fc2df41e743b58b9f8c553f6bf4f0:a556cf1bc523cb1f60e3af81aac62348",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "ve_plus_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP058/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "d4cda890def54b419e827607b492ee90:816bac7281339c0aca9106a2a244e932",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "az_corazon": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP058/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "d4cda890def54b419e827607b492ee90:816bac7281339c0aca9106a2a244e932",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "tv_chile_internacional": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP120/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "91bdf8620ede46539da71600722e6ee3:70e96e3ac062117bec89696107642c41",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "cubavision_internacional": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP121/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "050e52701fab4862a9d3864b676b1780:01cc8fa412639b84efdcb76188651f93",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "deutsche_welle": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP109/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "cb6745ab68cf4afc859d989d5320bf7d:2e56115efa66e3a5a98a6bcc2294f458",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "tv5_monde": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP110/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "f263518ea721421193ddf7309f329f33:66473cf22ccd5ffcd5cab912e724436e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "rtm": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP112/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "adbcc79c6f5f49028220116731716d2c:2a76c8057cf4d9dbef3784cc3e703f11",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "tv_polonia": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP113/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "4ab0661db429426694d1dcaab039d3b8:c84fc159cd97b1edd339ad74a7a80100",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "pro_tv_international": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP114/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "c4a3347223f0405c8ec8df1d2a8b386a:e3c53ec81e16e9d0988f3607eeceb13e",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "tvg_sat": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP122/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_HD",
        "key1": "e9151ba423e04c53a44cc70cb24e13eb:0b9148e1879df1f35d8e4810a9a204f3",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "eitb_basque": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP123/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "c2f75c1ab6504435a0c098318156e0f8:4919150d6b4c51e753ff8c561e042180",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "tv3_cat": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP124/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "51cc4ccac00346fcb3a44f5276d23f79:3702a70f77578a06ccaa5bc4f201135f",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "andalucia_tv": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP125/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "a319f510c5af45c1b5542a36e4ccbe32:7211234c581e69e3f0746f23368b5e80",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "extremadura_sat": {
        "url": "http://vfsmartcdn.gb.vodafone.es/sdash/LIVE$CUP126/2.mpd/Manifest.mpd?start=LIVE&end=END&device=DASH_PC_AVC_ENC_RB_SD",
        "key1": "d1d9e3244c12450685271dbe22f47f30:f48550c80f7fc8dd4c1aa0b3746e33ac",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "playboy_tv_europe": {
        "url": "https://secure-cdn3-live-mlflux-net.akamaized.net/public/playboytveurope/playboytveurope.isml/all.mpd",
        "key1": "d8ad1a944046fc5f5e20a2c60efa63d2:adb98638aae241aa585fd9815188744c",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "playboy_tv": {
        "url": "http://live.euskaltel.tv/Content/DASH_MDRM/Live/Channel(PLAYBOY)/manifest.mpd",
        "key1": "74b640d313f24520abf652ddbaed0b09:1ba6f26c413608de3a5ef8288342fc53",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "penthouse_gold": {
        "url": "https://m7czvideolive2.solocoo.tv/blueskyskylinklivedash/bluepenthousecz/Manifest.mpd",
        "key1": "4f9b1ff9339c4b5f8a84c623133a29f4:836d60db34968df23baf7651cd3a8054",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "hustler_tv": {
        "url": "https://tndvideolive.solocoo.tv/dashtsn/smil:hustler.ism/manifest.mpd",
        "key1": "6e3b12469f7c4e249c61653f8ad99a38:f6729c49983b81364d66306404b25350",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "milf_tv": {
        "url": "https://cache4.zapitv.com/live/eds_c2/milf_tv/dash_live_enc/milf_tv.mpd",
        "key1": "a73b18030576566c48394b47d40dbe16:a9dbb6ec75477ca73e2601793869caf5",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "lesbian_tv": {
        "url": "https://cache4.zapitv.com/live/eds_c2/lesbian_tv/dash_live_enc/lesbian_tv.mpd",
        "key1": "363cce949f53402b5f9fb0ae4b3c0d6e:f20305901d21bb1991596f16c02a4dc7",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "free_tv": {
        "url": "https://cache2.zapitv.com/live/eds_c2/free_x_tv/dash_live_enc/free_x_tv.mpd",
        "key1": "79e7b3f85547e2486effe281d13f6cbc:49183a00196ee3fa62d1300e01a09172",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "french_lover_tv": {
        "url": "https://cache2.zapitv.com/live/eds_c2/frenchlover_tv/dash_live_enc/frenchlover_tv.mpd",
        "key1": "fe3394850a25639ecf98926623872266:462fd6ad055d9ac1acab013d73af7db3",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "teen_tv": {
        "url": "https://cache2.zapitv.com/live/eds_c2/teen_tv/dash_live_enc/teen_tv.mpd",
        "key1": "20e7623ee0a1fce3808ae40d8334af80:b5be14b1bfd6adb08c98a5b56ff0d94a",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "trans_tv": {
        "url": "https://cache2.zapitv.com/live/eds_c2/trans_tv/dash_live_enc/trans_tv.mpd",
        "key1": "0125e1222c53e1477572827b8a4e47ce:5418baa003929185560479cd1713dbf4",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "blue_hustler": {
        "url": "https://tr.live.cdn.cgates.lt/live/dash/560601/index.mpd",
        "key1": "54393232379c4a57898a8d4d12b6695c:2305a3f727638465116400f7c422af87",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "dorcel_tv": {
        "url": "https://secure-cdn3-live-mlflux-net.akamaized.net/public/dorceltv/dorceltv.isml/all.mpd",
        "key1": "7ca0aad404d5386acfbf6c71a9b967fc:8b79e1abb92cdc3615352bb25ef591dc",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "dorcel_xxx": {
        "url": "https://secure-cdn3-live-mlflux-net.akamaized.net/public/dorcelxxx/dorcelxxx.isml/all.mpd",
        "key1": "bbcf4ed999e09091bbaddfbb04648359:42ea0026365d8083787b81ebf86b4df6",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    },
    "vixen": {
        "url": "https://secure-cdn3-live-mlflux-net.akamaized.net/public/vixen/vixen.isml/all.mpd",
        "key1": "6c5a7dec5182fdcde19abbd0a3e9ed4e:2fff3edd33208b9d9c860633b76b6969",
        "key2": "",
        "key3": "",
        "key4": "",
        "key5": "",
        "useragent": "ExoPlayerLib/2.5.3",
        "authorization": "",
        "referer": "",
        "proxy": "",
        "resolution": ""
    }
}